# Class: AdminPostPublishableApiKeysPublishableApiKeyReq

[internal](../modules/internal-21.md).AdminPostPublishableApiKeysPublishableApiKeyReq

## Properties

### title

• `Optional` **title**: `string`

#### Defined in

medusa/dist/api/routes/admin/publishable-api-keys/update-publishable-api-key.d.ts:72
